RTCPCompoundHandler::BYEPacket Struct Reference

Struct for BYE (leaving session) RTCP packets. More...

`#include <rtcppkt.h>`

## Public Attributes

uint32 | ssrc
| ssrc identifier of source leaving.
uint8 | length
| [optional] length of reason.

## Detailed Description

Struct for BYE (leaving session) RTCP packets.

## Member Data Documentation

## length

uint8 RTCPCompoundHandler::BYEPacket::length

[optional] length of reason.

## ssrc

uint32 RTCPCompoundHandler::BYEPacket::ssrc

ssrc identifier of source leaving.

The documentation for this struct was generated from the following file:

- rtcppkt.h